$(document).ready(function(){
	  $("#photohomeappuser").load(gaowj.WEB_APP_NAME+"/jwapp/pages/homepage/homeappuser.jsp");
	  $("#phototab").load(gaowj.WEB_APP_NAME+"/jwapp/pages/photo/tab.jsp",function(){
		  $(function(){
			  $("#photoappsContent").load(gaowj.WEB_APP_NAME+"/jwapp/pages/photo/jwAppPhoto.jsp",function(){
				  photoAppModuleLoad();
			  });
			  $("#appAlbum").click(function(){
				  $("#photoappsContent").load(gaowj.WEB_APP_NAME+"/jwapp/pages/photo/jwAppPhoto.jsp",function(){
					 photoAppModuleLoad();
				  });
			  });
			  $("#appUnit").click(function(){
				  $("#photoappsContent").load(gaowj.WEB_APP_NAME+"/jwapp/pages/unit/jwAppUnit.jsp",function(){
					  unitAppModuleLoad();
				  });
			  });
			  $("#appStandard").click(function(){
				  $("#photoappsContent").load(gaowj.WEB_APP_NAME+"/jwapp/pages/standard/jwAppStandard.jsp",function(){
					  standardAppModuleLoad();
				  });
			  });
		  });
	  });  
});


var photoAppModuleLoad = function(){
	//加载js
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/photo/js/jwAppPhoto.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/common/js/common_util.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/My97DatePicker/My97DatePicker/WdatePicker.js",function(){});
	//加载css 
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/jwapp.css","photo_jwAppPhotoHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/pages/photo/css/jwAppPhoto.css","photo_jwAppPhotoHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/My97DatePicker/My97DatePicker/skin/WdatePicker.css","photo_jwAppPhotoHJSP");
};
var unitAppModuleLoad = function(){
	//加载js
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/standard/js/jwAppStandardModule.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/unit/js/jwAppUnitModule.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/unit/js/jwAppUnit.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/common/js/common_util.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/zTree_v3/js/jquery.ztree.core-3.5.js",function(){});
//	loadJS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/zTree_v3/js/jquery.ztree.excheck-3.5.js",function(){});
//	loadJS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/zTree_v3/js/jquery.ztree.exedit-3.5.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/My97DatePicker/My97DatePicker/WdatePicker.js",function(){});
	//加载css 
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/jwapp.css","unit_jwAppUnitHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/pages/unit/css/tabUnitContent.css","unit_jwAppUnitHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/pages/unit/css/jwAppUnit.css","unit_jwAppUnitHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/zTree_v3/css/zTreeStyle/zTreeStyle.css","unit_jwAppUnitHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/My97DatePicker/My97DatePicker/skin/WdatePicker.css","unit_jwAppUnitHJSP");
};
var standardAppModuleLoad = function(){
	//加载js
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/standard/js/jwAppStandardModule.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/standard/js/jwAppStandard.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/common/js/common_util.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/zTree_v3/js/jquery.ztree.core-3.5.js",function(){});
	//加载css 
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/jwapp.css","standard_jwAppStandardHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/pages/standard/css/tabStandardContent.css","standard_jwAppStandardHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/pages/standard/css/jwAppStandard.css","standard_jwAppStandardHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/zTree_v3/css/zTreeStyle/zTreeStyle.css","standard_jwAppStandardHJSP");
};